package probe

import (
	configM "git.loafle.net/overflow/overflow_commons_go/modules/config/model"
)

type SensorService interface {
	Start(id int64) (bool, error)
	Stop(id int64) (bool, error)
	Add(config *configM.Config) (bool, error)
	Remove(id int64) (bool, error)
	Update(id int64) (bool, error)
}
